<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:background="@drawable/shape_white_20"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginStart="40dp"
        android:layout_marginEnd="40dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_marginTop="16dp"
            android:textColor="#131B23"
            android:textSize="18dp"
            tools:text="Title"
            android:gravity="center"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="0dp"
            android:layout_height="wrap_content"/>

        <TextView
            android:id="@+id/tvContent"
            android:layout_marginTop="16dp"
            android:textColor="#131B23"
            android:textSize="14dp"
            android:gravity="center"
            tools:text="Titledfsdfdsfdsfsdfdsfdsfdsfsdsaddsds"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            app:layout_constraintTop_toBottomOf="@+id/tvTitle"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="0dp"
            android:layout_height="wrap_content"/>

        <View
            android:id="@+id/view"
            app:layout_constraintTop_toBottomOf="@+id/tvContent"
            android:layout_marginTop="16dp"
            android:background="#F1F4F8"
            android:layout_width="match_parent"
            android:layout_height="1dp"/>


        <TextView
            android:id="@+id/tvCancel"
            android:textSize="14dp"
            android:textColor="#828C9D"
            android:text="@string/cancel"
            android:gravity="center"
            app:layout_constraintTop_toBottomOf="@+id/view"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tvSure"
            android:layout_width="0dp"
            android:layout_height="48dp"/>

        <TextView
            android:id="@+id/tvSure"
            android:textSize="14dp"
            android:textColor="#fff"
            android:text="@string/confirm"
            android:gravity="center"
            android:background="@drawable/shape_ff56b7_right_bottom_20"
            app:layout_constraintTop_toBottomOf="@+id/view"
            app:layout_constraintStart_toEndOf="@+id/tvCancel"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="0dp"
            android:layout_height="48dp"/>


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>